.functions {
    &__Container {
        display: flex;
        width: 100%;
        height: 300px;
        background-color: #A7A9AC;
        border-bottom: 1px solid black;
        border-top: 1px solid black;
        @media (min-width: 768px) {
            height: 370px;
        }
    }

    &__ContainerMenu {
        margin: 10px 15px 15px 10px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        @media (min-width: 768px) {
            width: 80%;
            height: 250px;
            margin: 40px auto;
        }
    }

    &__ContainerItems {
        border: 1px solid black;
        margin: 10px;
        width: 80px;
        height: 80px;
        background-color: #6D6E71;
        @media (min-width: 768px) {
            width: 110px;
            height: 110px;
            margin: 20px;
        }

        &--color {
            background-color: #FF5A00;
        }
    }

    &__ContainerItemsTxt {
        color: #fff;
        font-size: 40px;
        text-align: center;
        margin-top: 17px;
        font-family: "Monospace", sans-serif;
        @media (min-width: 768px) {
            margin-top: 35px;
        }

        &--black {
            color: #000;
        }
    }

    &__ContainerItemsImg {
        margin: 13px;
        @media (min-width: 768px) {
            margin: 30px;
        }
    }

    &__ContainerItemsImg2 {
        margin: -18px -25px;
        @media (min-width: 768px) {
            margin: -4px -10px;
        }
    }

    &__OpeContainer {
        display: flex;
        width: 100%;
        height: 220px;
        background-color: #A7A9AC;
        border-bottom: 1px solid black;
        @media (min-width: 768px) {
            height: 270px;
        }
    }

    &__OpeContainerMenu {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 170px;
        height: 170px;
        margin: 30px 0 0 30px;
        @media (min-width: 768px) {
            width: 220px;
            height: 220px;
            margin: 30px auto;
        }
    }

    &__OpeContainerItems {
        width: 70px;
        height: 70px;
        border-radius: 50%;
        background: white;
        border: 1px solid black;
        margin: 5px;
        @media (min-width: 768px) {
            width: 90px;
            height: 90px;
        }
    }

    &__OpeContainerItemsTxt {
        color: #000;
        font-size: 45px;
        text-align: center;
        margin: 10px;
        font-family: "Monospace", sans-serif;
        @media (min-width: 768px) {
            font-size: 55px;
            margin: 15px;
        }

        &--margin {
            margin: 12px;
            font-size: 38px;
            @media (min-width: 768px) {
                margin: 22px;
            }
        }

        &--top {
            margin: 7px;
            @media (min-width: 768px) {
                margin: 10px;
            }
        }
    }

    &__OpeContainerItemsImg {
        margin-left: 22px;
        margin-top: 12px;
        @media (min-width: 768px) {
            margin-left: 32px;
            margin-top: 21px;
        }
    }

    &__OpePerso {
        display: flex;
        align-items: center;
        width: 65px;
        height: 155px;
        background-color: #6D6E71;
        border: 1px solid black;
        border-radius: 30px;
        margin: 35px;
        @media (min-width: 768px) {
            margin-right: 150px;
            height: 200px;
            width: 80px;
        }
    }

    &__OpePersoImg {
        margin: 50px auto;
    }
}